<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_ISPERM Field
ErrorCodes Class See Also Send Feedback

Cached not written perm written.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public const int DB_REP_ISPERM

Visual Basic (Declaration)

    Public Const DB_REP_ISPERM As Integer

Visual C++

    public:
    literal int DB_REP_ISPERM

# See Also

ErrorCodes Class
BerkeleyDB Namespace